Subject: Looking for...

From: "J. Eric Slone" <[email-masked]>
Date: Mon, 14 Mar 1994 21:11:41 -0500 (EST)

I'm looking for the following programs, preferable free or close to it,
to be used for educational purposes.  Any assistance would be greatly
appreciated.

	1  Provide predictions of proton NMR shifts.  I would prefer
	   something which would accept *any* compound and make a
	   prediction. 

	2  Provide predictions on mass spec fragmentation/rearrangement
	   patterns.  Again, the ability to accept *any* compound would
 	   be ideal.

They need to be PC programs, either DOS or Windows.  I've seen the
proton NMR program for the Mac, and would like to find a PC version of
it if possible.

Thanks in advance for your help,

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________